## partman-ext3 62ubuntu1

=== debian/changelog ===
partman-ext3 (62ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Special case loopmounted filesystems as it's safer to format the
      underlying file, not the device.
    - Offer ext4 before ext3.
    - Warn when reformatting an existing misaligned partition for use as
      ext3/ext4, since it will result in poor performance and this is about
      the only sensible opportunity to fix it.
    - Add preseedable partman-ext3/lazy_itable_init question, which if true
      runs mkfs.ext* with '-E lazy_itable_init', greatly speeding up mkfs on
      large drives.  This defaults to false since it is currently unsafe for
      use on areas of disk that previously contained a filesystem.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 31 Jan 2011 14:55:38 +0000

partman-ext3 (61ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Special case loopmounted filesystems as it's safer to format the
      underlying file, not the device.
    - Offer ext4 before ext3.
    - Warn when reformatting an existing misaligned partition for use as
      ext3/ext4, since it will result in poor performance and this is about
      the only sensible opportunity to fix it.
    - Add preseedable partman-ext3/lazy_itable_init question, which if true
      runs mkfs.ext* with '-E lazy_itable_init', greatly speeding up mkfs on
      large drives.  This defaults to false since it is currently unsafe for
      use on areas of disk that previously contained a filesystem.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Nov 2010 11:00:22 +0000

partman-ext3 (60ubuntu1) natty; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Special case loopmounted filesystems as it's safer to format the
      underlying file, not the device.
    - Offer ext4 before ext3.
    - Warn when reformatting an existing misaligned partition for use as
      ext3/ext4, since it will result in poor performance and this is about
      the only sensible opportunity to fix it.
    - Add preseedable partman-ext3/lazy_itable_init question, which if true
      runs mkfs.ext* with '-E lazy_itable_init', greatly speeding up mkfs on
      large drives.  This defaults to false since it is currently unsafe for
      use on areas of disk that previously contained a filesystem.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 17 Oct 2010 02:47:06 +0100

partman-ext3 (59ubuntu1) maverick; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Special case loopmounted filesystems as it's safer to format the
      underlying file, not the device.
    - Offer ext4 before ext3.
    - Warn when reformatting an existing misaligned partition for use as
      ext3/ext4, since it will result in poor performance and this is about
      the only sensible opportunity to fix it.
    - Add preseedable partman-ext3/lazy_itable_init question, which if true
      runs mkfs.ext* with '-E lazy_itable_init', greatly speeding up mkfs on
      large drives.  This defaults to false since it is currently unsafe for
      use on areas of disk that previously contained a filesystem.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 25 May 2010 18:43:20 +0100

partman-ext3 (58ubuntu3) lucid; urgency=low

  * Add preseedable partman-ext3/lazy_itable_init question, which if true
    runs mkfs.ext* with '-E lazy_itable_init', greatly speeding up mkfs on
    large drives (LP: #556621).  This defaults to false since it is
    currently unsafe for use on areas of disk that previously contained a
    filesystem.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 15 Apr 2010 00:52:48 +0100

partman-ext3 (58ubuntu2) lucid; urgency=low

  * Warn when reformatting an existing misaligned partition for use as
    ext3/ext4, since it will result in poor performance and this is about
    the only sensible opportunity to fix it (LP: #530071).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 31 Mar 2010 16:29:29 +0100
