## partman-ext3 64ubuntu1

=== debian/changelog ===
partman-ext3 (64ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Special case loopmounted filesystems as it's safer to format the
      underlying file, not the device.
    - Warn when reformatting an existing misaligned partition for use as
      ext3/ext4, since it will result in poor performance and this is about
      the only sensible opportunity to fix it.
    - Add preseedable partman-ext3/lazy_itable_init question, which if true
      runs mkfs.ext* with '-E lazy_itable_init', greatly speeding up mkfs on
      large drives.  This defaults to false since it is currently unsafe for
      use on areas of disk that previously contained a filesystem.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 May 2011 12:56:07 +0100

partman-ext3 (64) unstable; urgency=low

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Esperanto (eo.po) by Felipe Castro
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Uyghur (ug.po) by Sahran

 -- Christian Perrier <bubulle@debian.org>  Sat, 23 Apr 2011 21:29:20 +0200

partman-ext3 (63) unstable; urgency=low

  [ Joey Hess ]
  * Return ext4 as valid filesystem before ext3.
    (Probably this makes it be listed first, and it's default now.)

  [ Updated translations ]
  * Northern Sami (se.po) by Børre Gaup

 -- Otavio Salvador <otavio@debian.org>  Sat, 12 Mar 2011 15:07:09 -0300
