=== debian/control ===
Source: partman-ext3
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Anton Zinoviev <zinoviev@debian.org>
Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
Vcs-Browser: http://git.debian.org/?p=d-i/partman-ext3.git
Vcs-Git: git://git.debian.org/d-i/partman-ext3.git

Package: partman-ext3
XC-Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, e2fsprogs-udeb, ext3-modules, ext4-modules, partman-basicfilesystems (>= 59), partman-base (>= 140)
Provides: partman-filesystem
Description: Add to partman support for ext3 and ext4
