## partman-ext3 70ubuntu1

=== debian/changelog ===
partman-ext3 (70ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Special case loopmounted filesystems as it's safer to format the
      underlying file, not the device.
    - Add preseedable partman-ext3/lazy_itable_init question, which if true
      runs mkfs.ext* with '-E lazy_itable_init', greatly speeding up mkfs on
      large drives.  This defaults to false since it is currently unsafe for
      use on areas of disk that previously contained a filesystem.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Jun 2012 11:43:40 +0100

partman-ext3 (70) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Tue, 19 Jun 2012 08:18:40 +0200

partman-ext3 (69) unstable; urgency=low

  * Team upload
  * Replace XC-Package-Type by Package-Type

  [ Updated translations ]
  * Amharic (am.po) by Tegegne Tefera

 -- Christian Perrier <bubulle@debian.org>  Mon, 18 Jun 2012 13:30:31 +0200

partman-ext3 (68) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Tibetan (bo.po) by Tennom
  * Welsh (cy.po) by Dafydd Tomos
  * German (de.po) by Holger Wansing
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Timo Jyrinki
  * Galician (gl.po) by Jorge Barreiro
  * Hebrew (he.po) by Omer Zak
  * Hungarian (hu.po) by SZERVÁC Attila
  * Lao (lo.po) by Anousak Souphavanh
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Slovenian (sl.po) by Vanja Cvelbar
  * Vietnamese (vi.po) by Hai-Nam Nguyen
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 15:03:54 +0200

partman-ext3 (67ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Special case loopmounted filesystems as it's safer to format the
      underlying file, not the device.
    - Add preseedable partman-ext3/lazy_itable_init question, which if true
      runs mkfs.ext* with '-E lazy_itable_init', greatly speeding up mkfs on
      large drives.  This defaults to false since it is currently unsafe for
      use on areas of disk that previously contained a filesystem.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 11 Apr 2012 15:14:23 +0100

partman-ext3 (66ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Special case loopmounted filesystems as it's safer to format the
      underlying file, not the device.
    - Add preseedable partman-ext3/lazy_itable_init question, which if true
      runs mkfs.ext* with '-E lazy_itable_init', greatly speeding up mkfs on
      large drives.  This defaults to false since it is currently unsafe for
      use on areas of disk that previously contained a filesystem.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 18 Oct 2011 12:10:53 +0100
