## partman-ext3 74

=== debian/changelog ===
partman-ext3 (74) unstable; urgency=low

  [ Updated translations ]
  * German (de.po) by Holger Wansing

 -- Christian Perrier <bubulle@debian.org>  Sat, 10 Nov 2012 16:14:50 +0100

partman-ext3 (73) unstable; urgency=low

  [ Updated translations ]
  * Malayalam (ml.po) by Hrishikesh K B

 -- Christian Perrier <bubulle@debian.org>  Thu, 01 Nov 2012 19:55:48 +0100

partman-ext3 (72) unstable; urgency=low

  [ Updated translations ]
  * Galician (gl.po) by Jorge Barreiro

 -- Christian Perrier <bubulle@debian.org>  Tue, 16 Oct 2012 22:27:33 +0200

partman-ext3 (71) unstable; urgency=low

  * Add myself to Uploaders. Drop Anton who is not longer active in D-I.

  [ Updated translations ]
  * Latvian (lv.po) fixed by removing "\r"

 -- Christian Perrier <bubulle@debian.org>  Sun, 07 Oct 2012 12:14:09 +0200
