## partman-ext3 74ubuntu1

=== debian/changelog ===
partman-ext3 (74ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Special case loopmounted filesystems as it's safer to format the
      underlying file, not the device.
    - Add preseedable partman-ext3/lazy_itable_init question, which if true
      runs mkfs.ext* with '-E lazy_itable_init', greatly speeding up mkfs on
      large drives.  This defaults to false since it is currently unsafe for
      use on areas of disk that previously contained a filesystem.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 03 Dec 2012 18:08:30 +0000

partman-ext3 (72ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Special case loopmounted filesystems as it's safer to format the
      underlying file, not the device.
    - Add preseedable partman-ext3/lazy_itable_init question, which if true
      runs mkfs.ext* with '-E lazy_itable_init', greatly speeding up mkfs on
      large drives.  This defaults to false since it is currently unsafe for
      use on areas of disk that previously contained a filesystem.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 30 Oct 2012 16:24:39 +0000
