## partman-ext3 84

=== debian/changelog ===
partman-ext3 (84) unstable; urgency=low

  [ Updated translations ]
  * Galician (gl.po) by Jorge Barreiro

 -- Christian Perrier <bubulle@debian.org>  Sat, 15 Nov 2014 08:07:34 +0100

partman-ext3 (83) unstable; urgency=medium

  [ Colin Watson ]
  * Remove commented-out code to create filesystems using libparted, which
    will never work again since filesystem creation is no longer supported
    by parted 3.

 -- Christian Perrier <bubulle@debian.org>  Fri, 11 Jul 2014 07:09:32 +0200

partman-ext3 (82) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Judit Gyimesi
  * Tajik (tg.po) by Victor Ibragimov

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 18:22:11 +0100

partman-ext3 (81) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić

 -- Christian Perrier <bubulle@debian.org>  Wed, 18 Dec 2013 21:57:36 +0100

partman-ext3 (80) unstable; urgency=low

  [ Updated translations ]
  * Ukrainian (uk.po) by Yuri Chornoivan

 -- Christian Perrier <bubulle@debian.org>  Sat, 09 Nov 2013 22:35:08 +0100

partman-ext3 (79) unstable; urgency=low

  [ Stephen Gran ]
  * Allow "discard" and "nodiratime" options for ext4. Closes: #722598

 -- Christian Perrier <bubulle@debian.org>  Fri, 13 Sep 2013 07:51:35 +0200

partman-ext3 (78) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sat, 17 Aug 2013 08:26:29 +0200

partman-ext3 (77) unstable; urgency=low

  [ Milan Kupcevic ]
  * Check for ext[23] /boot on Linkstation Mini too. 
    Thanks to Benjamin Cama. (Closes: #637340)

 -- Christian Perrier <bubulle@debian.org>  Thu, 25 Jul 2013 10:36:36 +0200

partman-ext3 (76) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 13:44:10 +0200

partman-ext3 (75) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Sun, 19 May 2013 18:01:19 +0200
