## partman-ext3 84+deb8u1

=== debian/changelog ===
partman-ext3 (84+deb8u1) jessie; urgency=low

  [ Christian Perrier ]
  * Force ext3|ext4 filesystem creation with "-F" so that D-I doesn't
    "hang" when re-using an existing partition in some situations.
    Closes: #767682

 -- Cyril Brulebois <kibi@debian.org>  Thu, 13 Jul 2017 17:36:02 +0200
