## partman-ext3 84+rpi1+deb8u1

=== debian/changelog ===
partman-ext3 (84+rpi1+deb8u1) jessie-staging; urgency=medium

 -- Raspbian forward porter <root@raspbian.org>  Thu, 27 Jul 2017 22:11:19 +0000

partman-ext3 (84+rpi1) jessie-staging; urgency=medium
  [changes brought forward from 82+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Sun, 23 Mar 2014 13:52:02 +0000]
  * Remove ext4-modules dependency as raspbian kernels have it built-in.

 -- Raspbian forward porter <root@raspbian.org>  Thu, 11 Jun 2015 23:24:28 +0000
