=== debian/control ===
--- 
+++ 
@@ -10,6 +10,6 @@
 Package: partman-ext3
 Package-Type: udeb
 Architecture: all
-Depends: ${misc:Depends}, e2fsprogs-udeb, ext3-modules, ext4-modules, partman-basicfilesystems (>= 59), partman-base (>= 140)
+Depends: ${misc:Depends}, e2fsprogs-udeb, ext3-modules,  partman-basicfilesystems (>= 59), partman-base (>= 140)
 Provides: partman-filesystem
 Description: Add to partman support for ext3 and ext4
