## partman-ext3 86ubuntu1

=== debian/changelog ===
partman-ext3 (86ubuntu1) yakkety; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Special case loopmounted filesystems as it's safer to format the
      underlying file, not the device.
    - Add preseedable partman-ext3/lazy_itable_init question, which if true
      runs mkfs.ext* with '-E lazy_itable_init', greatly speeding up mkfs on
      large drives.  This defaults to false since it is currently unsafe for
      use on areas of disk that previously contained a filesystem.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 02 May 2016 14:47:44 -0500

partman-ext3 (86) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

  [ Christian Perrier ]
  * Force ext3|ext4 filesystem creation with "-F" so that D-I doesn't
    "hang" when re-using an existing partition in some situations.
    Closes: #767682

 -- Christian Perrier <bubulle@debian.org>  Thu, 11 Feb 2016 06:49:17 +0100

partman-ext3 (85) unstable; urgency=medium

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Thu, 09 Jul 2015 06:57:44 +0200
