## partman-ext3 89

=== debian/changelog ===
partman-ext3 (89) unstable; urgency=medium

  [ Updated translations ]
  * Japanese (ja.po)

 -- Christian Perrier <bubulle@debian.org>  Mon, 18 Jul 2016 13:57:55 +0200

partman-ext3 (88) unstable; urgency=medium

  [ Updated translations ]
  * Japanese (ja.po)

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jul 2016 19:39:58 +0200

partman-ext3 (87) unstable; urgency=medium

  [ Milan Kupcevic ]
  * Remove unsupported ext4 filesystem features on powerpc.
    Closes: #825110

 -- Christian Perrier <bubulle@debian.org>  Wed, 01 Jun 2016 06:45:11 +0200
