=== debian/control ===
Source: partman-ext3
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
Vcs-Browser: https://anonscm.debian.org/cgit/d-i/partman-ext3.git
Vcs-Git: https://anonscm.debian.org/git/d-i/partman-ext3.git

Package: partman-ext3
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, e2fsprogs-udeb, ext3-modules, ext4-modules, partman-basicfilesystems (>= 59), partman-base (>= 140)
Provides: partman-filesystem
Description: Add to partman support for ext3 and ext4
