## partman-ext3 89+rpi1

=== debian/changelog ===
partman-ext3 (89+rpi1) stretch-staging; urgency=medium

  [changes brought forward from 82+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Sun, 23 Mar 2014 13:52:02 +0000]
  * Remove ext4-modules dependency as raspbian kernels have it built-in.

 -- Raspbian forward porter <root@raspbian.org>  Sun, 24 Jul 2016 21:46:15 +0000
