=== debian/control ===
--- 
+++ 
@@ -2,10 +2,9 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
-Vcs-Browser: https://anonscm.debian.org/cgit/d-i/partman-ext3.git
-Vcs-Git: https://anonscm.debian.org/git/d-i/partman-ext3.git
+Vcs-Browser: https://salsa.debian.org/installer-team/partman-ext3
+Vcs-Git: https://salsa.debian.org/installer-team/partman-ext3.git
 
 Package: partman-ext3
 Package-Type: udeb
