## partman-ext3 111

=== debian/changelog ===
partman-ext3 (111) unstable; urgency=medium

  * Team upload

  [ Samuel Thibault ]
  * Make gbp produce the right tag format (again).

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from deprecated 9 to 13.

  [ Holger Wansing ]
  * Set Standards-Version to 3.8.4 (checked).
  * Add myself to Uploaders, to make Lintian happy.

  [ Updated translations ]
  * Japanese (ja.po) by YOSHINO Yoshihito

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 08 Jan 2023 00:19:11 +0100

partman-ext3 (110) unstable; urgency=medium

  [ Updated translations ]
  * Ukrainian (uk.po) by Artem

 -- Cyril Brulebois <kibi@debian.org>  Mon, 12 Sep 2022 20:10:01 +0200

partman-ext3 (109) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 21 Aug 2022 18:26:58 +0200

partman-ext3 (108) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Galician (gl.po) by Jorge Teijeiro
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

  [ Samuel Thibault ]
  * Make gbp produce the right tag format.

  [ Debian Janitor ]
  * Build-Depends: Drop versioned constraint on po-debconf.
  * partman-ext3: Drop versioned constraint on partman-base and
    partman-basicfilesystems in Depends.

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 28 May 2022 17:39:26 +0200
