## partman-ext3 112

=== debian/changelog ===
partman-ext3 (112) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Revert "Declare Standards-Version"

  [ Updated translations ]
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro

 -- Cyril Brulebois <kibi@debian.org>  Wed, 24 May 2023 10:31:43 +0200
