=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Holger Wansing <hwansing@mailbox.org>
-Standards-Version: 3.8.4
 Build-Depends: debhelper-compat (= 13), dh-di, po-debconf
 Vcs-Browser: https://salsa.debian.org/installer-team/partman-ext3
 Vcs-Git: https://salsa.debian.org/installer-team/partman-ext3.git
