## partman-ext3 118

=== debian/changelog ===
partman-ext3 (118) unstable; urgency=medium

  [ Updated translations ]
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Cyril Brulebois <kibi@debian.org>  Sun, 29 Jun 2025 14:53:31 +0200
