## partman-ext3 118trisquel1

=== debian/changelog ===
partman-ext3 (118trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 30 Jun 2025 12:47:34 +0000
