## partman-ext3 120

=== debian/changelog ===
partman-ext3 (120) unstable; urgency=medium

  * Change install paths, to make package usrmerge-compliant.

  [ Updated translations ]
  * Serbian (sr.po) by Саша Петровић

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 26 Nov 2025 21:35:21 +0100
